{
  "paths": [
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "d59da7d9bd4e148e4fbb7c0db3ce8dce682c338c9c54e22944c3ddfcf756f2c1",
      "size_in_bytes": 1502
    },
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "1f8af99d2e8113678837d7f089fc508d77e2d6474ee8ce1b3fdcc0163f5426f4",
      "size_in_bytes": 12236
    },
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "19728b8e2425e431b580a796a0fca63e0696a3ff1fa0a63245956b8e9d8d6815",
      "size_in_bytes": 26195
    },
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "89896fe5f5f7e7b3d0c914f6a3ab70d5b37e61c2851472aa07f2f01cee703fe8",
      "size_in_bytes": 110
    },
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "0ba0815e9a14c1ba2a0c771bd0c6a6582e1fe566ec81686cb5b84b6c14635091",
      "size_in_bytes": 90
    },
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0b76db1369ed46546b918463fc2da991ebe6c2069c791d72c3fe6fa29c0e3150",
      "size_in_bytes": 56
    },
    {
      "_path": "Lib/site-packages/datashader-0.16.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "a3e03951f6db59cf9f33a262cab75f1869ff8447f2fa8953026dfd68cc2d2bc4",
      "size_in_bytes": 11
    },
    {
      "_path": "Lib/site-packages/datashader/.version",
      "path_type": "hardlink",
      "sha256": "9ffdef2939381eb4b514f259349c08b0f4923600084bf499ffd8b3be40f5b878",
      "size_in_bytes": 66
    },
    {
      "_path": "Lib/site-packages/datashader/__init__.py",
      "path_type": "hardlink",
      "sha256": "0f907da8565719d67eb35c4f489ed7486064a8be2bea7308eb1988bfa8cfaa5b",
      "size_in_bytes": 1633
    },
    {
      "_path": "Lib/site-packages/datashader/__main__.py",
      "path_type": "hardlink",
      "sha256": "d6a9905b24027f82b5a5193bc6f212d66fa8ee3d44d5b0820540bb7e7627b81e",
      "size_in_bytes": 281
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "885b6c831e1d33711f1cf5fe9a3490d2aefbe926b81edcafe8823f83053006bd",
      "size_in_bytes": 1296
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "966b76db8f9e2048f83298a148afecae0a7a51201350eb39297622b0aaacc86d",
      "size_in_bytes": 497
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/antialias.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d0cf1a8a44b7d48b280d34f01f3c930e6c930c3a762400f5656c7700ec2e789b",
      "size_in_bytes": 1459
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/bundling.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e218d2abf66e26a90f51309280cc1dc414703095a21ac99de3e0ff30fda4156d",
      "size_in_bytes": 16185
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/colors.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7d4bbc4d8ec4fd8fcacd2907f3c665ae7ae04d6f4d3e1207a1230239ff5a3c60",
      "size_in_bytes": 26514
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/compiler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "80ee9eec0025be6987c4d51acd03a3e7903fb09ade15911b186e323978666d81",
      "size_in_bytes": 18374
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/composite.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ac6b40ad195d89c937acd12044f9ee230555a5812a82b79136f1b867a2d6f0fc",
      "size_in_bytes": 4461
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/core.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f915add9cae875d018c6cb2745f598b46cb8a1775fca8f54007af10b4f761c4a",
      "size_in_bytes": 45624
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/datatypes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9f32872f5df752f5b5447efeb56507d3ee5a18ffd6c8cfb0c600ace9b43b22c9",
      "size_in_bytes": 23761
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/layout.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b4363500d3641e98c059532f7f735a1513e43531be6e4d789273063b51260758",
      "size_in_bytes": 7935
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/macros.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cd158d6fa6745692622e1b8ac71d01a179117b2745ed64297e9dd92b8651db65",
      "size_in_bytes": 8127
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/mpl_ext.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "79719a908752b03bfb7b43c4182df4c576fc0ad06e8607e1ba933f5fb1d04931",
      "size_in_bytes": 20336
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/pipeline.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cc1d8de366e92c22e8c9ef4a150ac79c045ee3ec310dc0b4fec25fc92e57c725",
      "size_in_bytes": 2886
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/reductions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "078a26605137af24db8a6f57cf6c699e4a191ec868835a7e9eca13f16ff23964",
      "size_in_bytes": 79669
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/resampling.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dcff1bdfdd9fe3f3eeb43d029eb30c09aeaa8b9cc7978914a9a7353e76248ec3",
      "size_in_bytes": 23171
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/tiles.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6982767c19d491cf0c3a9aecd0299741888f0209913e64c17e318b01783354c2",
      "size_in_bytes": 12163
    },
    {
      "_path": "Lib/site-packages/datashader/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "34363280f065d1cee61d206787150a0f0bebe15dfff1658f153342dd1e2db2b9",
      "size_in_bytes": 30244
    },
    {
      "_path": "Lib/site-packages/datashader/antialias.py",
      "path_type": "hardlink",
      "sha256": "51287cff98b48a2b2ad0fc360b7ce023823709a906fe98eda7fd3dd8d675b1cf",
      "size_in_bytes": 1926
    },
    {
      "_path": "Lib/site-packages/datashader/bundling.py",
      "path_type": "hardlink",
      "sha256": "e1012a1f1997c22d287988410260607a0bf98ba31e86b4c49aee3bb47ede9d31",
      "size_in_bytes": 18418
    },
    {
      "_path": "Lib/site-packages/datashader/colors.py",
      "path_type": "hardlink",
      "sha256": "32f352a20eb1c60f602bed105a4a40c01068b4689d58c4257556f51234958863",
      "size_in_bytes": 33509
    },
    {
      "_path": "Lib/site-packages/datashader/compiler.py",
      "path_type": "hardlink",
      "sha256": "7162d3753c7fee2047a3073f54bb5b1a0457367a2380da505b8c68ab5d400d5c",
      "size_in_bytes": 22492
    },
    {
      "_path": "Lib/site-packages/datashader/composite.py",
      "path_type": "hardlink",
      "sha256": "ac7ebb902e6b1a49a9ac8638ddcab9e15735aad3af00b4ad1fdc7e5db54cdd39",
      "size_in_bytes": 4257
    },
    {
      "_path": "Lib/site-packages/datashader/core.py",
      "path_type": "hardlink",
      "sha256": "fc07adae1b5776aaa4eea15fe0aaca17c2e549f0479d4a778328053521f369d0",
      "size_in_bytes": 60647
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/__init__.py",
      "path_type": "hardlink",
      "sha256": "afc78cc7235e16361c159da6ebf7bab236304fed36897c73736e30f3363ceb22",
      "size_in_bytes": 503
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e67d28513d342962df08225ad44cf1b03084d3a21290f7edeebbc4010aeba8d5",
      "size_in_bytes": 448
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/__pycache__/cudf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5b11bdb873adfffa12ba2fa7d0c32e09b50921b00bdff4527f6c112f528124a7",
      "size_in_bytes": 560
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/__pycache__/dask.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "247aa6e8e34a18dd6092aa56ce94a25ec601c7e3f559fe135dc228d4048968f2",
      "size_in_bytes": 5970
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/__pycache__/dask_cudf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a608f6223242a439ec5f99f3a4432a6302ca3c8a23da7a395a038faf82aba28b",
      "size_in_bytes": 579
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/__pycache__/dask_xarray.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fb8c67aae3c244c4a2cae579adf522c9c9c743b72f40a336993b3965b8e7990c",
      "size_in_bytes": 12282
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/__pycache__/pandas.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4b59f3791b06e11dfd2da878fbbda84c9ab7954a4ebd9726142335a0fa08f96e",
      "size_in_bytes": 2090
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/__pycache__/xarray.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cca201cb13fd190e7719d5fc68de32bd16cd05a9a76282f22ad74ac78bc79180",
      "size_in_bytes": 1135
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/cudf.py",
      "path_type": "hardlink",
      "sha256": "4321eb3fde30497267bddb2048915298ecfe0e9dbb8e478f23f5d899bfec4396",
      "size_in_bytes": 343
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/dask.py",
      "path_type": "hardlink",
      "sha256": "18d0435bfb88ee70262b34c0232e1baff161364676939dc961b92264886a1d8f",
      "size_in_bytes": 9683
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/dask_cudf.py",
      "path_type": "hardlink",
      "sha256": "c30bc50d06bcae319089f34b4db6189f2a0c889bd756b048c41d0ca13cf74804",
      "size_in_bytes": 368
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/dask_xarray.py",
      "path_type": "hardlink",
      "sha256": "0de97fc3d73027ddca330fa7a3f412ac390fe2f4a7d1cbc7d26ced158f446402",
      "size_in_bytes": 16654
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/pandas.py",
      "path_type": "hardlink",
      "sha256": "6a9bc7cac0be4460775cb10691b030316bfe2fc84593fa060381c506a006dc24",
      "size_in_bytes": 2679
    },
    {
      "_path": "Lib/site-packages/datashader/data_libraries/xarray.py",
      "path_type": "hardlink",
      "sha256": "f373a1566d22005811c166e0ac096b57900b4855f1bef6cd3e3f0947e70e79ca",
      "size_in_bytes": 1222
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__init__.py",
      "path_type": "hardlink",
      "sha256": "ec8dc3b17a3093bb7337708603fe303542f5216e621fd2d270cde4a3437e4018",
      "size_in_bytes": 650
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "af685a20217aaf4fdf908a898567613f0ebcec99460d7b3b0a4caae406eba7b3",
      "size_in_bytes": 514
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/coretypes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d3384dbb3cdad916e0ef47b781fc4742e4154e00dbec866cca278d66e00ca94f",
      "size_in_bytes": 40874
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/discovery.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "95ca9f93bb1e3e40ae05fbcc404c371aaf423441fd7832d786ed4b9b05dc69a5",
      "size_in_bytes": 14902
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/dispatch.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0c8984bcfdaa33d4fffdf1edc3f645cebc84224b7e4971de79d0fcc4796bd8cb",
      "size_in_bytes": 269
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/error.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b43317ff0f10bc3e687ed6ca2d93421aad5067955390e0de6a15a5a6f7112d79",
      "size_in_bytes": 1394
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/internal_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d678a9a828a9570c36d051618619a5630c321ebfffd59a31d85178d471b6e9b1",
      "size_in_bytes": 3956
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/lexer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "816455b2d8e811d28560806ee583aa81d4f2f4a5061fe01c964c8f9b56ed3e7e",
      "size_in_bytes": 2906
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8cd6d7d01e083ac05d7c4be77f4c6582c57e88462c476c9e94b72422d7e8b09a",
      "size_in_bytes": 15024
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/predicates.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2fc1993e7930526027db13beb9c033c833f7c3a404ec8a31936407f99524c0f3",
      "size_in_bytes": 5090
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/promote.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3ac81867da2ce9741419cfa311b2f931e5a1840e59ed29bca00093af37585eb0",
      "size_in_bytes": 2259
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/py2help.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4e03367ac8dd2ec2548e8b4f2e9fe9f9bc3a39c227c0addc5a77a36b8b6f0a29",
      "size_in_bytes": 183
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/type_symbol_table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7adb3627174652bd5e7d4a6351178b1bb900e9d57534069c188d4bb5496c5e24",
      "size_in_bytes": 4209
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/typesets.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b896e745cde898ea84e9f28f28a5b85b9bd065d68bbed57d6327cbf8c117a42d",
      "size_in_bytes": 5835
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/user.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e6c5dc8151312856d54fd6dc7460d7db2532e56b0d8d730afe7b804b63d5a739",
      "size_in_bytes": 3331
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/__pycache__/validation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b10b5b22e00bef48fbacbcb774fa8950946898cb2b4ef7a50f651ac167838f40",
      "size_in_bytes": 2196
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/coretypes.py",
      "path_type": "hardlink",
      "sha256": "0a9c09acd2519a1b66cc5de84842ec0a0a0a1b8bee9d757287c9af2184fcdcd2",
      "size_in_bytes": 38305
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/discovery.py",
      "path_type": "hardlink",
      "sha256": "890702a12410db51722afb63e8f6cf500a01ed5cef45eb011779e9003d842487",
      "size_in_bytes": 11768
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/dispatch.py",
      "path_type": "hardlink",
      "sha256": "b9321afee57f176b8eff3d4e6baafbbc4d84738dc030834e0466933c09e30d5e",
      "size_in_bytes": 135
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/error.py",
      "path_type": "hardlink",
      "sha256": "12b607c1165221827162bb74cf3bfb25ecc0c507c9cdc95ff620c10d0394cfd4",
      "size_in_bytes": 1235
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/internal_utils.py",
      "path_type": "hardlink",
      "sha256": "423f98b0fc891dc21ea1323887e1809e420bbc4c81b1e15a72bfee38b4d8f79f",
      "size_in_bytes": 3294
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/lexer.py",
      "path_type": "hardlink",
      "sha256": "5c955337e9b51ddbdcc5b0ac61f54eddb2f02b49d7291d2a6de941d3e98a9afd",
      "size_in_bytes": 3365
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/parser.py",
      "path_type": "hardlink",
      "sha256": "924f4a897b36ee03fb3524ca8cbe580c76c2d2a7249d71fff185a4c8d675da2c",
      "size_in_bytes": 22746
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/predicates.py",
      "path_type": "hardlink",
      "sha256": "aff7e033f4184e10c58873b41da7b649a7eb977528bb1b47e6fa3809cd5ef850",
      "size_in_bytes": 4583
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/promote.py",
      "path_type": "hardlink",
      "sha256": "62a5c724fed6c0d14cced541a32143f4007aa01a61035804027d04fb0d8de068",
      "size_in_bytes": 2322
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/py2help.py",
      "path_type": "hardlink",
      "sha256": "c59a2f57004df33217c0256f833a27013b0790dd8a7b300b69ca3caaa5e33450",
      "size_in_bytes": 1210
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c0c8bed402006be34ad91b9848f7b00181e70f27022d497b03e7ada62742e33b",
      "size_in_bytes": 147
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_coretypes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ce16f94cbf54ceb24ee3a62a2d649404a49496db54f9c225989c3e48088d2fe1",
      "size_in_bytes": 26083
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_creation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bb04822bdfb6baec2d853e77055fb04d973e453fdbaa535ad93a4e172f2eb9b5",
      "size_in_bytes": 8182
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_discovery.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d85eaef18ffc5000fe150fe1715018651377fadcdcb321ab09fa290a2e8e885d",
      "size_in_bytes": 13062
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_lexer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e46f6c6319e518ddec52806fd21aba828acb80d7bb5843f8829136fe936ca8f9",
      "size_in_bytes": 4725
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_operations.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f1a46a42ca5fcef701f07f3e060bdaae7941d4b820d95f172cf038999aef602e",
      "size_in_bytes": 1113
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7541e9476458dd255ea90f99e646a0d19ceb98654da836674e64d751e2e6cecb",
      "size_in_bytes": 20575
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_predicates.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "76e538e5497f2e94cf023d27878254da653a7a3e07ad45efb61f30a1d34e60ed",
      "size_in_bytes": 1072
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_promote.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6057e12a512fb7e15d87cf3acf0c8dd06396121d4bd66eba54c6b2f8d530126c",
      "size_in_bytes": 2099
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_str.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "531cdb6a390479b1f71161f6f3cfac978c1697928691011877c0d478b2d2fb14",
      "size_in_bytes": 3293
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_typeset.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e2789ffa242f7f43e66f3638143b20c794b5d45a2acc2663ea1967cea39a7c57",
      "size_in_bytes": 1469
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_user.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dc08873ab39d67292cf416ea64b171a8b8425ed6d15c7b6de311a91f1923682a",
      "size_in_bytes": 2641
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/__pycache__/test_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "02f6d9e80348d753bdbb0492bd72b6c54df3530708e152d0c4a6598ff032e13e",
      "size_in_bytes": 2229
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_coretypes.py",
      "path_type": "hardlink",
      "sha256": "f9b536744f5b27a621ba19bf8a887dc9e27c16bd3d4f607f587d6f7ac440f46c",
      "size_in_bytes": 19643
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_creation.py",
      "path_type": "hardlink",
      "sha256": "6d5733cbbd25f83e76a7462d1506281a9becb3920097a5414e8d455bd8e3d9e7",
      "size_in_bytes": 8897
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_discovery.py",
      "path_type": "hardlink",
      "sha256": "14a8d5cfaa36b2a7982da00651e7c7758e1e021f1686830b64a5b77291699200",
      "size_in_bytes": 10467
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_lexer.py",
      "path_type": "hardlink",
      "sha256": "f936014e8ca2c2c43bac599122cce3db1960198571ae97c6e8cf040cb8694a1a",
      "size_in_bytes": 6739
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_operations.py",
      "path_type": "hardlink",
      "sha256": "ce4c7f7ff91d3d88d808c9d11033e9fa6c5f181757065e8d522f7a8a48f8052e",
      "size_in_bytes": 895
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_parser.py",
      "path_type": "hardlink",
      "sha256": "eb144d0479fbb5eda1e7d66926bcd3abb4728c5cc945b89ee1a4229c4f106a64",
      "size_in_bytes": 27400
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_predicates.py",
      "path_type": "hardlink",
      "sha256": "de0ff2f22cf8f706e34e8fe7da707a3bac07d00031c7a3c6ba5a764782a6778d",
      "size_in_bytes": 622
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_promote.py",
      "path_type": "hardlink",
      "sha256": "efb0f45764c6efc4e72179a10ad23f1e92d628aeb62c4c04ac02eaa1f77788f0",
      "size_in_bytes": 3890
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_str.py",
      "path_type": "hardlink",
      "sha256": "f1d0022a91251d947f3d82576d1ba3da91ebae1f2f2f2255aca734aa5642af52",
      "size_in_bytes": 3175
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_typeset.py",
      "path_type": "hardlink",
      "sha256": "916dba008c0e2182d71e078856c3e6973661f7209f3f954ae0e14188641620dd",
      "size_in_bytes": 935
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_user.py",
      "path_type": "hardlink",
      "sha256": "a2121c6e6864a2413351075f9b1cf2c034a475c2df70b02865b45aac88ec4e83",
      "size_in_bytes": 2136
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/tests/test_util.py",
      "path_type": "hardlink",
      "sha256": "a4ae1347847e8d1ee81051082cf40da3ad69b250b7d94c364a480f75f374c2a7",
      "size_in_bytes": 2781
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/type_symbol_table.py",
      "path_type": "hardlink",
      "sha256": "00cb4fba18f2f5c94908af400345a6a4041905f78df31dd69ebedd3a6c33281a",
      "size_in_bytes": 4251
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/typesets.py",
      "path_type": "hardlink",
      "sha256": "ff4b5a4c3c10638a4d90b78688225fff589c8298bca2d2db862d91708d0e567d",
      "size_in_bytes": 5476
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/user.py",
      "path_type": "hardlink",
      "sha256": "c0f0eae4305a779bce50bd3a55b37b941e50f75e9ad44a3316c899472f4eb1e2",
      "size_in_bytes": 2618
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "8cfc53cd800ae01ca7a755c523667ba96787296e974965f682ad921153c70d1e",
      "size_in_bytes": 4546
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/util/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "51d5997597a605d91e14a78ef38c09ce8928acb4c8ef5f7829ab07fb1ab3fff0",
      "size_in_bytes": 4990
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/util/__pycache__/testing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d7049286793f1ea3c541d17017093cae01566fb35d9a56b94fdec4ef57c07c2b",
      "size_in_bytes": 6373
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/util/testing.py",
      "path_type": "hardlink",
      "sha256": "a5262c05753e326f5257e2b550505ddd492284e9c4d183c61bb6a571bcb02823",
      "size_in_bytes": 7375
    },
    {
      "_path": "Lib/site-packages/datashader/datashape/validation.py",
      "path_type": "hardlink",
      "sha256": "cc3e3afc6cdcea10d1d178b4e6379b18702ed79da952f6ae5726d1d904f41ae2",
      "size_in_bytes": 1687
    },
    {
      "_path": "Lib/site-packages/datashader/datatypes.py",
      "path_type": "hardlink",
      "sha256": "a70e1d3864e6f32fd21746531eaef0fe12c3b1cc5e96d8bf5c738d524c91cc49",
      "size_in_bytes": 28133
    },
    {
      "_path": "Lib/site-packages/datashader/examples/FAQ.ipynb",
      "path_type": "hardlink",
      "sha256": "ea11f59a7943174cf8248104a83392639c40a154b872a9bb0344654996f5129e",
      "size_in_bytes": 5753
    },
    {
      "_path": "Lib/site-packages/datashader/examples/README.md",
      "path_type": "hardlink",
      "sha256": "cde987ddd203a86b9ea02bfe995a96623b44ca63424bbf315ecc21a73d14e07a",
      "size_in_bytes": 3503
    },
    {
      "_path": "Lib/site-packages/datashader/examples/__pycache__/conftest.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "37d9a54a75e914196e26cf76d8c1ff34dc09bedb2a0ec4cb16a4f77aa39c3d0a",
      "size_in_bytes": 263
    },
    {
      "_path": "Lib/site-packages/datashader/examples/__pycache__/filetimes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "77fc6468d977918a58cc8c1dbbe33473db889be05e34e6c022c7733435c70b6e",
      "size_in_bytes": 13405
    },
    {
      "_path": "Lib/site-packages/datashader/examples/__pycache__/pcap_to_parquet.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a8ca6015e3eb711f66462393364e1d1ebc5869eba8c3a3227987ef118f920268",
      "size_in_bytes": 2373
    },
    {
      "_path": "Lib/site-packages/datashader/examples/__pycache__/raster.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "327ef7fa87c594ba40c929489268f5e62c71de992d8a64e6d60d3f3e72bee609",
      "size_in_bytes": 2878
    },
    {
      "_path": "Lib/site-packages/datashader/examples/__pycache__/taxi_preprocessing_example.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2874e0bc933f22e4f9ddf52e2953c12ce327e7da85fc73d5d5d07af2ff15219a",
      "size_in_bytes": 2401
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/airport_connections.png",
      "path_type": "hardlink",
      "sha256": "5108d7af337cafcafa8725b718c356c4468a68d17575a2c3242a263cc4ba5260",
      "size_in_bytes": 302623
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/chesapeake_farout.png",
      "path_type": "hardlink",
      "sha256": "1c642b98c0a2b35e638756a4f7380062282f3b765271b1b44ed14d37db47925e",
      "size_in_bytes": 197453
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/chesbay_detail.png",
      "path_type": "hardlink",
      "sha256": "8d4296d7b8c0361cdea91b43d7e83eb1da8e07d926fcea78ee8a4dbb0e688bd7",
      "size_in_bytes": 81848
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/dashboard.png",
      "path_type": "hardlink",
      "sha256": "5b0ebe658f7e672afcbaea20fa9ba0daa3019fb910686ef96f9cb9cb2208c15a",
      "size_in_bytes": 2361009
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/ds_hv_bokeh.png",
      "path_type": "hardlink",
      "sha256": "41c94cb1dc09abd87ccf819a9fe0c57889748bb1caf35ac6aec3057e61c6f2ea",
      "size_in_bytes": 63144
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/ds_hv_bokeh2.png",
      "path_type": "hardlink",
      "sha256": "f80b644af9da032a11ab6a3e601ff2c64bbfcf5a1689f3669b326e0ba391796b",
      "size_in_bytes": 263933
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/featured-badge-gh.svg",
      "path_type": "hardlink",
      "sha256": "af47fa9c55a64da8dfab9fe6445bea6bef942168a4904fe68c8b2fcb1ec7f5e6",
      "size_in_bytes": 14198
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/fire.png",
      "path_type": "hardlink",
      "sha256": "8b545b1207af536a7dedd22828483332756b8dbad62bc3b1e2a6d76763e64e11",
      "size_in_bytes": 8668
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/hot.png",
      "path_type": "hardlink",
      "sha256": "9c6fe8a9c039ea96237837d414ebad43d0dbb7e0469319ce08fa493652c86686",
      "size_in_bytes": 6839
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/houston_district29.png",
      "path_type": "hardlink",
      "sha256": "62d0e1ea7fcf9cb2832ac9707ef27806e74f595485e663217eb8f5752365aa73",
      "size_in_bytes": 896343
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/jet.png",
      "path_type": "hardlink",
      "sha256": "03625666f92b2708c90c0e83c2c73c8760d6e6b6de05bb363d2d12cc9332be66",
      "size_in_bytes": 8208
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/landsat.png",
      "path_type": "hardlink",
      "sha256": "d1cd80e4848fd7c31f5785c8e95ef86ee319673d3f8d4528bd5b2e00ba83ea5e",
      "size_in_bytes": 560703
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/nyc_buildings.png",
      "path_type": "hardlink",
      "sha256": "f7ccb6054d1806507b7f6466de110476596f861e471b5c7611905a58ca9f3045",
      "size_in_bytes": 2390830
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/nyc_pickups_vs_dropoffs.jpg",
      "path_type": "hardlink",
      "sha256": "589cddb8eacc9955e157b3594cfc0156f3e64b0c38fdc54c072eb72a54654121",
      "size_in_bytes": 149067
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/nyc_races.jpg",
      "path_type": "hardlink",
      "sha256": "5e659e8680813ed427c373ac0e7a1449a35e5e52111dce49573f037fa2f07c29",
      "size_in_bytes": 232435
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/nyc_taxi-paramnb.png",
      "path_type": "hardlink",
      "sha256": "a75a9080ed2e64403d1485fb19e9d81bf06344b8ad5a584c8a8fc614ed0963d8",
      "size_in_bytes": 2023801
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/nyc_taxi_100k.png",
      "path_type": "hardlink",
      "sha256": "efc6e9c6f6f3dfb9096a921df635ed8e12b4d03059c3e72e0c23887b685636d5",
      "size_in_bytes": 299178
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/parambokeh.png",
      "path_type": "hardlink",
      "sha256": "02646a62993c9b42b25aa1ec078600a90bfccf36f8c86750a31f5cfb3cf3023b",
      "size_in_bytes": 3075144
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/pcap.png",
      "path_type": "hardlink",
      "sha256": "7222d5b9fafd7e03b16a515b040d1bf73935cd62a553dea033080dbe8fcf850c",
      "size_in_bytes": 242596
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/pipeline.png",
      "path_type": "hardlink",
      "sha256": "6f791efbe7eb8c646a38ee5273132d88eaf81e9a589dfb6bdcc261022af6d14c",
      "size_in_bytes": 65289
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/pipeline2.png",
      "path_type": "hardlink",
      "sha256": "a9da342032f683a8b36cd2bd393977e7443c558210d0ad21d46dc2fd47e5f5e2",
      "size_in_bytes": 168517
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/rainbow.png",
      "path_type": "hardlink",
      "sha256": "380cc612d28a4fb645a26b6bd978814f047d79bb581275989d056e14e4e354e5",
      "size_in_bytes": 10647
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/rainbow4.png",
      "path_type": "hardlink",
      "sha256": "cc4b5ffca1586974f91f0151398167d78bcd90a703ccd7627a65e3fd746b56c8",
      "size_in_bytes": 30915
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/sym_attractors.jpg",
      "path_type": "hardlink",
      "sha256": "c827324f331db614e4f8437aba90a28399a819df181ea20c1f912757a44166ac",
      "size_in_bytes": 1103011
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/uk_researchers.png",
      "path_type": "hardlink",
      "sha256": "b57384a4e83ae607f891a4e020384fa1b78ee06f1f46f93961b7ff5250bfe930",
      "size_in_bytes": 183436
    },
    {
      "_path": "Lib/site-packages/datashader/examples/assets/images/usa_census.jpg",
      "path_type": "hardlink",
      "sha256": "00e0e2a424aa4a83ecd9d2d7c1ed9f9757d11dccf42ea173eba6c4dfc802c822",
      "size_in_bytes": 273689
    },
    {
      "_path": "Lib/site-packages/datashader/examples/conftest.py",
      "path_type": "hardlink",
      "sha256": "e5fbc7b3ea14cc095a0e700604174b571d1550348c8fb235e43150ba0cef981b",
      "size_in_bytes": 812
    },
    {
      "_path": "Lib/site-packages/datashader/examples/data/.data_stubs/nyc_taxi.csv",
      "path_type": "hardlink",
      "sha256": "e678ea3b786b9f4585d38111b6a139ed46c9237cb547d3b05779cafef23d9ce0",
      "size_in_bytes": 7721406
    },
    {
      "_path": "Lib/site-packages/datashader/examples/datasets.yml",
      "path_type": "hardlink",
      "sha256": "881cfe582ac9336d63e1634d129cd1ecbe19e864b26e3139e3f22b2a76d42b43",
      "size_in_bytes": 133
    },
    {
      "_path": "Lib/site-packages/datashader/examples/environment.yml",
      "path_type": "hardlink",
      "sha256": "0e2f11303761683a0f0b004310de49c43e3d67b00a615accc4a66e4440761885",
      "size_in_bytes": 419
    },
    {
      "_path": "Lib/site-packages/datashader/examples/filetimes.py",
      "path_type": "hardlink",
      "sha256": "c13da73f7ed1b297ea5c2b060c02905f27a5f6eeae67a0b3b595c581756404da",
      "size_in_bytes": 15153
    },
    {
      "_path": "Lib/site-packages/datashader/examples/filetimes.sh",
      "path_type": "hardlink",
      "sha256": "3bedfd258b40521a03717df36801bef950e29e94777a0f85ed2adaeb1f6bc818",
      "size_in_bytes": 2553
    },
    {
      "_path": "Lib/site-packages/datashader/examples/filetimes.yml",
      "path_type": "hardlink",
      "sha256": "7c9fe5eba71d7e3792e2573cea147f68077e75e0e55324af50a71fab6a351a92",
      "size_in_bytes": 495
    },
    {
      "_path": "Lib/site-packages/datashader/examples/getting_started/1_Introduction.ipynb",
      "path_type": "hardlink",
      "sha256": "775fe0bde151ac6467eacdfc0f15c3935db1b034e94baba12558e99181782f02",
      "size_in_bytes": 5898
    },
    {
      "_path": "Lib/site-packages/datashader/examples/getting_started/2_Pipeline.ipynb",
      "path_type": "hardlink",
      "sha256": "efbdf5028c10e4401e78c1debeee469eca6432e0d550529899e75b71b6b68195",
      "size_in_bytes": 54127
    },
    {
      "_path": "Lib/site-packages/datashader/examples/getting_started/3_Interactivity.ipynb",
      "path_type": "hardlink",
      "sha256": "49311aa864a041a8ca5ededd6c674ab69fe49a06c081511b4a0cd9a2034d4950",
      "size_in_bytes": 25967
    },
    {
      "_path": "Lib/site-packages/datashader/examples/getting_started/index.ipynb",
      "path_type": "hardlink",
      "sha256": "78ef5576b9a50d8a0ed82b7d59ecebbcb94d34b87ae0af17ffa26a81445283e9",
      "size_in_bytes": 987
    },
    {
      "_path": "Lib/site-packages/datashader/examples/index.ipynb",
      "path_type": "hardlink",
      "sha256": "2b009bc9b331f98e953ad44373a87490db33b99a281c89f007296d237fd0ba35",
      "size_in_bytes": 4056
    },
    {
      "_path": "Lib/site-packages/datashader/examples/pcap_to_parquet.py",
      "path_type": "hardlink",
      "sha256": "37b6d49f952f737907583626557e8f9315ec60366cebdf5e198acaf271d121f1",
      "size_in_bytes": 2990
    },
    {
      "_path": "Lib/site-packages/datashader/examples/raster.py",
      "path_type": "hardlink",
      "sha256": "d8913c8c4e867968f0e126b6ef03156f8cb4c09d1b44eb90735caa99b4422721",
      "size_in_bytes": 3403
    },
    {
      "_path": "Lib/site-packages/datashader/examples/taxi_preprocessing_example.py",
      "path_type": "hardlink",
      "sha256": "b6c17271547f92a68d242e6b716e7f8eea35b9217e8efdcc03ee0accd73eafe0",
      "size_in_bytes": 2729
    },
    {
      "_path": "Lib/site-packages/datashader/examples/tiling.ipynb",
      "path_type": "hardlink",
      "sha256": "51a746813f85ea499bec9cd90a1c55d85152162b977d34b3220350f63acc0088",
      "size_in_bytes": 11635
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/10_Performance.ipynb",
      "path_type": "hardlink",
      "sha256": "bd407db9b3a59e14c1e315edd51ebb2a1dd0244d0e92ab715d481b0a694404ae",
      "size_in_bytes": 16294
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/11_Geography.ipynb",
      "path_type": "hardlink",
      "sha256": "e4dd17f23a0c8458cd5ace917d2c0230c7472a27e760bec738fd2df5a45de88e",
      "size_in_bytes": 1714
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/12_Inspection_Reductions.ipynb",
      "path_type": "hardlink",
      "sha256": "aed6c9bbe4b1fab1f26d4a69e6aa619aaa365c8edfe9f3c0967e95da92835ede",
      "size_in_bytes": 7686
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/13_Geopandas.ipynb",
      "path_type": "hardlink",
      "sha256": "2ff8d86b66fa3a0f21e88c109b4e8eab96ea5d325beb906a3318b794043b0449",
      "size_in_bytes": 6767
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/1_Plotting_Pitfalls.ipynb",
      "path_type": "hardlink",
      "sha256": "c5e5dbed1d589f906844bde712771dd9e7e71c2a3a2f1ad7144cb22f80341375",
      "size_in_bytes": 33316
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/2_Points.ipynb",
      "path_type": "hardlink",
      "sha256": "e5e8c744e88b97735865fb82ab538f7628b0e04e728112cbfe4d8a87e2f4f940",
      "size_in_bytes": 1539
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/3_Timeseries.ipynb",
      "path_type": "hardlink",
      "sha256": "56d7417d21e8486420a533d44530e55f6d145a95a23cb2b827b4a67afbf82452",
      "size_in_bytes": 24146
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/4_Trajectories.ipynb",
      "path_type": "hardlink",
      "sha256": "e5fda795fd56298d727b2f6e84008986b1a3f5cddf013a152df31b8d844ec709",
      "size_in_bytes": 6407
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/5_Grids.ipynb",
      "path_type": "hardlink",
      "sha256": "c3b0ca01baf499d48bc08b9eee048f003c05a8e29b42c7ac3ac841fc69cce297",
      "size_in_bytes": 20547
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/6_Trimesh.ipynb",
      "path_type": "hardlink",
      "sha256": "e81e835ad6f900aa2faaed7af28c1b30ed87478f60a4d410c9d0c13cc3500ad5",
      "size_in_bytes": 18300
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/7_Networks.ipynb",
      "path_type": "hardlink",
      "sha256": "ae4e70019731eeaa5ea716d7c9da971dec39d9e238021c5c45ef02812bccab53",
      "size_in_bytes": 20741
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/8_Polygons.ipynb",
      "path_type": "hardlink",
      "sha256": "09ba752630acbe778050ca509e2558a12655b9e4265f142b93b0702a45241e85",
      "size_in_bytes": 19826
    },
    {
      "_path": "Lib/site-packages/datashader/examples/user_guide/9_Extending.ipynb",
      "path_type": "hardlink",
      "sha256": "205283575c24a7d463f2d8b1ca417cb65a12d0c3f508374642abc95ceccb42ce",
      "size_in_bytes": 6127
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__init__.py",
      "path_type": "hardlink",
      "sha256": "966e72877cc83bcbbf4b17393815cef82c6db9ee2a56030d40ea3571ebd1f46f",
      "size_in_bytes": 953
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c6eca9397bae64d887ea328997ead8d03de6bcbaef6f92a21c8dc5aff816f78e",
      "size_in_bytes": 1125
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__pycache__/area.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c349eaa703d23b64d900cb78081f860c448317b2d43975aec781e0876ef4caba",
      "size_in_bytes": 60456
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__pycache__/glyph.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1265f28edd0923436bf0e98833b2144e66b4b52b21f6444b9c2a3deb3a4dfc3c",
      "size_in_bytes": 5028
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__pycache__/line.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4eb1c703d1c5f09eec0a69c2b49dbe0d2cc882e1fcf59af3c6c079edfaa51b75",
      "size_in_bytes": 53661
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__pycache__/points.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "45b66a05c490a1531aa054ae2f085c5c238c83764e589004c9273e1732d35707",
      "size_in_bytes": 12997
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__pycache__/polygon.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b30dc55cc467cfeb3e12a5abf73f68df4266b148dbf28c986f3826723c22f4c2",
      "size_in_bytes": 7670
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__pycache__/quadmesh.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "02cb3a6e4d587324a4362c1c8b585ffa6286801026205d9c95fa44a88528098d",
      "size_in_bytes": 15736
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/__pycache__/trimesh.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1d55b9b4e1f6702c72717d6205d31c0de4bf1e14d21e940137efa10d128bce8a",
      "size_in_bytes": 8009
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/area.py",
      "path_type": "hardlink",
      "sha256": "00f15e2d812e1f3685f2dadc1b784d53736cf362725088d17b101f833fec923d",
      "size_in_bytes": 70905
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/glyph.py",
      "path_type": "hardlink",
      "sha256": "363afce4fd02701414f371b8c1823d5fe02c16a0c98d9565525bad5cd5667c28",
      "size_in_bytes": 5895
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/line.py",
      "path_type": "hardlink",
      "sha256": "a73f1feaf4e8e5238eb677d5f07b17d485e73c004b483e4a1a09f72263a1b0b7",
      "size_in_bytes": 77339
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/points.py",
      "path_type": "hardlink",
      "sha256": "22a888111b7253d9dd8e737054b645caa7716d161bd44ab772a6c967f04f4061",
      "size_in_bytes": 14058
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/polygon.py",
      "path_type": "hardlink",
      "sha256": "e860aa75dfc06787174c08ffb11ec497e804c5a3eb8d978da36f0736c888042f",
      "size_in_bytes": 14002
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/quadmesh.py",
      "path_type": "hardlink",
      "sha256": "7d859faefaf0fa5b39370893e018f2e02d4860520a8679af007f3b199574556c",
      "size_in_bytes": 25842
    },
    {
      "_path": "Lib/site-packages/datashader/glyphs/trimesh.py",
      "path_type": "hardlink",
      "sha256": "d83ebb6ab1c69528b37717b22816bac5e91ae8f7121a44dd6f771d3c5a053106",
      "size_in_bytes": 9054
    },
    {
      "_path": "Lib/site-packages/datashader/layout.py",
      "path_type": "hardlink",
      "sha256": "9f19bbe9cb4cd576b839be810597f852d24b8b6d5dbcf8f6d91e9565dc52774d",
      "size_in_bytes": 8976
    },
    {
      "_path": "Lib/site-packages/datashader/macros.py",
      "path_type": "hardlink",
      "sha256": "a2db5c0fcde5e5df1e1a71a7c0dcf0b2df75af27268411d00906a3e4ec7adfce",
      "size_in_bytes": 8196
    },
    {
      "_path": "Lib/site-packages/datashader/mpl_ext.py",
      "path_type": "hardlink",
      "sha256": "c30483c27d2ee4d4188dffca09ee80d290b3e8cec3bc0b7eb2774b956b1a355a",
      "size_in_bytes": 23931
    },
    {
      "_path": "Lib/site-packages/datashader/pipeline.py",
      "path_type": "hardlink",
      "sha256": "59235886b2134aca015bcd86ff7ec660a86a4b3fe72fd60a5cb3b9c172c58044",
      "size_in_bytes": 2725
    },
    {
      "_path": "Lib/site-packages/datashader/reductions.py",
      "path_type": "hardlink",
      "sha256": "d8b19fe6cbe3aa1b128838f2e13d40ee85be7a565cc0e937edb77b36785560ad",
      "size_in_bytes": 87544
    },
    {
      "_path": "Lib/site-packages/datashader/resampling.py",
      "path_type": "hardlink",
      "sha256": "70b1d69407610406990c9ae1240bea5438241b5f12f990cea2512e53b917e052",
      "size_in_bytes": 35876
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6f4c98e7d0150921ba10b2505b54111b090f6f72cec2641bea9bff58b8da2be4",
      "size_in_bytes": 137
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_antialias.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0763f4ae3a182a11273a4f00dd9186c0802bec7f41f68316979ed558f1190415",
      "size_in_bytes": 8324
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_bundling.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5608ea7a7b11884ccf39c9d88717ed72bb0ae98a69d0adb776e727d02d08933f",
      "size_in_bytes": 4660
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_colors.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a2aade0f4b93f5fcd965a014bd29d5c7d372baae4a0a8d2a5b0c9a0ed1f38c65",
      "size_in_bytes": 1096
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_composite.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d0f237ec529e080ba3d96b336c7b39ce84f20494e823f3e13db965addbdadb12",
      "size_in_bytes": 2900
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_dask.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f2900ab860d55f7f312c9b65b20ce6b92c5ef087aa7b28a08dcd653c5ea936dc",
      "size_in_bytes": 69757
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_datatypes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f0ce5880ad785d7450b22ccb2eb2a2c9c2eded152c7cec2a20666cd3c79e344d",
      "size_in_bytes": 26833
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_geopandas.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1bf7a1b13ae14c14fd5b8cc5f937b88edf195c81ab70c3ed4628891800ddae94",
      "size_in_bytes": 10300
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_glyphs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "affd4c0866f574e8385fa7233eef5f8ec6a75a7992ab972d0f425a2fe1993ee7",
      "size_in_bytes": 16788
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_layout.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2be1d2c34da0e63c4e3a453fa1946d59c7c8cfe3cb7bb36b67c81a9c14f826b7",
      "size_in_bytes": 3831
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_macros.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d4da01a3bd3ff46a17474d18c93b480f6f78e55e1951a87338231fa55f415e02",
      "size_in_bytes": 2655
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_mpl_ext.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d2b5134cfc96013a4614b444cdf986601d8c95c00546ac14831ea44ceb43e899",
      "size_in_bytes": 1425
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_pandas.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1efb9d8a30c237179cfb776a3298280a781fd720c74413b3d2f429782e47780c",
      "size_in_bytes": 97575
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_pipeline.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f41ccd530aba3d00a3a26bcaf57ee03292bc4e8068778259a4b9e8df27a602b1",
      "size_in_bytes": 2084
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_polygons.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ecb9b04e737172b88ac0f2affb6c859729efef38437c49c3b900c72fa9ac7e85",
      "size_in_bytes": 8706
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_quadmesh.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "81e3b9632b8e50539c089f36f28953cf26e8081561c07d5cb2d0e8abb610391d",
      "size_in_bytes": 14869
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_raster.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8b79f336386ea6ea7dcfbbc86fcc281599b4c157760b27c7d4312aa5aaeca942",
      "size_in_bytes": 18086
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_tiles.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c518844f2c7e8a8a80e4665a155dc1aeed81facf03742d99aa38bcc8bd9c3e90",
      "size_in_bytes": 3900
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_transfer_functions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b3c8161cec624386e97b9e816feac312715e79fdc196c07cfc1b1b3013b7887d",
      "size_in_bytes": 30604
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "214b1417efc15366cffe408189443a4ce14f8c8feabe9fc6f8bd4e91792ba8dc",
      "size_in_bytes": 3040
    },
    {
      "_path": "Lib/site-packages/datashader/tests/__pycache__/test_xarray.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a1f04c4e28cc3d837d22b87a51adf7b2ad13809ad5d7eb061ce93639172e04dd",
      "size_in_bytes": 5233
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_001_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "9b7770aef82d30ea1e58a20fe4adcfd941532273184aba929649103ac83be59c",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_001_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "7a4474ffc7b15beb6dd9ee4cb6a3ef047738c175d1acad96f95e5008ceaba47c",
      "size_in_bytes": 468
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_001_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "7ca6336dafde959929f951cda07991ec4563e3f861d549ad577c4a5a134dbc42",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_001_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "ba4652175dce1e2754eef2bfbdc5fbe9dc5e36e633a24650be166090559ec57b",
      "size_in_bytes": 1486
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_001_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "34b2d7966eacd03dd0b68b5e52b14c04050588a0f7144995f99c404e6d8f3ab2",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_001_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "a95e4155201417028d06046bb4bcf6614e3cddacb30e28cdc8a0d34bbe5bfdc5",
      "size_in_bytes": 203
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_001_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "27a115e189d311361291ae494bd69187a32eccd16030e95495f108e079a97524",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_001_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "bd06d116a2d54088cd24af8f709e575f11ead792e739973d4154d5863c160da5",
      "size_in_bytes": 560
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_002_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "a5e04b0ba7c7afc321eb71198455c7c89f0b6946b38f85a4a154c604fbedc242",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_002_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "fa554b027fbbc13f8d85d41f0a68891cc30d1be246038d1b80416f97e0362713",
      "size_in_bytes": 467
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_002_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "8b0d91c833a6fab65f966a34dd26d926f7302ac61673a3a34e10c71a64deb288",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_002_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "7ce46284dab9e07c4dd8dc72af192bb32216301370e11928bad0063c5ac148c2",
      "size_in_bytes": 1994
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_002_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "1d3076b1747998e134b7febcf245e62ff870f6d8327e72707f76781bec4b5090",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_002_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "6bbd7819228dfced596880a8b1e19ba6ddc711dd2eadb70c07fcedc3c5857c31",
      "size_in_bytes": 196
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_002_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "431a57c96b49bb86ab5d1211bac3425b035d2c5a20749b58821a6f3d2f1dd86e",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_002_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "a85507865f785a04495b92635851447be0a4c5f0569ad1111a129aed1838f800",
      "size_in_bytes": 479
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_003_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "370f918d903a08dc392f817da6cd5b2691c71cf1269a117e51b35d65e307d15e",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_003_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "1cd429e48964022f01a0d6c824d50cb3911a0111f5ed9c263ce2ec4334cc86c9",
      "size_in_bytes": 400
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_003_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "001ec8b85228dcfbf66af527b581381a2b73a06b08eed5d106332f5e71bb865d",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_003_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "767977c29a9ae04039b04c4486860198efa48975ab208820b7bb1ae6dcc2b744",
      "size_in_bytes": 1522
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_003_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "83255b76a8afeb59e344556e2aa5bbc8960f7bca70606991ae199e2746e88a66",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_003_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "85d8ce8542112f7e9e8c14d98dcf3a8216a004f4a6192eb2e055a136d1b59bc7",
      "size_in_bytes": 202
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_003_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "fa58974db0fc957a4dbaca75d6cbb4008694fb89505f7d332eb4a2c4f4494ed0",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_003_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "0f564140a3cbdd74a416fd7296fdfb1ef439f884c70d58a8e757dc4b0ccb428a",
      "size_in_bytes": 593
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_004_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "92da685c8e241b1bb966634be59c53e2b9966f31c6f37d6874817f3cdaaa7aaa",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_004_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "22d38a4a7ea07de5ace02dab1bbaae8bbbb531dba811fe6800f283d77643f3d3",
      "size_in_bytes": 450
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_004_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "1edd79a182dc18b6932c6ee96a3d50670f77205f729d799737f0033e2f86a889",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_004_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "2b29a85cef10ab381d84994a59a3776928444fea0f8dad786ddb7ada0f51b51f",
      "size_in_bytes": 1966
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_004_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "d59745adca91aba6a204ae48dafebb6799090136bee4c23a76a877f283c264c9",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_004_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "5a51b7bce51f6ee3a1d5db13ff87eff537bacb28905e705f1a79d2248e042102",
      "size_in_bytes": 181
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_004_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "7dd9080311232a96f4d97c609443aa740b8e90212bf3530f3d8ea7d285ef3638",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_004_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "39d04fdb50128aee0766eaa85fec8a811aa8b2c65778784332ad894169ed4647",
      "size_in_bytes": 454
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_005_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "69430c914efc709bfd19293c007bcbec7176454fcbe8275467bb93b165242930",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_005_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "4a02e420840b262e77ad75c602405939ad246303bca2980e1b9153f4f8f880d6",
      "size_in_bytes": 200
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_005_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "3d0df47eb9b4f56fbecf1fb549ac63ab2e49fdb60a51abf281a44402715a11c7",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_005_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "a908c3eb14916a811ffc8acb7c0f1837b7bcf83d73cfe1d7838c3ea7acacee21",
      "size_in_bytes": 1752
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_005_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "9f47e6d949d175e8c84e964e7b3e091419193ff2b9f005d0b30aacf2fb7aff1e",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_005_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "b10510b86fe52998f6f22f7702e2bca296bbf81c5d269dc0834f2e38ba19e817",
      "size_in_bytes": 139
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_005_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "5bf7066a1c5b45d052f54ea07e2de91748eabed0fc3645d3eb9bbb47e8eddf2d",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_005_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "b081f6de14125d14ada5433d1d8976632e7c80e1c4643ce13548466c765dc555",
      "size_in_bytes": 360
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_006_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "69430c914efc709bfd19293c007bcbec7176454fcbe8275467bb93b165242930",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_006_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "4a02e420840b262e77ad75c602405939ad246303bca2980e1b9153f4f8f880d6",
      "size_in_bytes": 200
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_006_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "dc0b35f4893345191c6a69f45a952e1758847508c4b4b1a5edbab980e80553f4",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_006_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "952e6c6b576aba441cffa61370bbb1e9cde3775cdc2691de0c8436a2c292b8b5",
      "size_in_bytes": 1570
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_006_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "9f47e6d949d175e8c84e964e7b3e091419193ff2b9f005d0b30aacf2fb7aff1e",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_006_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "b10510b86fe52998f6f22f7702e2bca296bbf81c5d269dc0834f2e38ba19e817",
      "size_in_bytes": 139
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_006_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "c6f1ac09c1ee8437286c91a2da9c926f52ed92101dc2af40162a56e86c8a055c",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_006_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "914009315e0ef7f2059270fe8fe11d893c852d3e45d89b31c7669fc47a4937dc",
      "size_in_bytes": 334
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_007_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "3485679866f4350bbdea7628bdf8afe18b376b06966bb88990c2bea84f932459",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_007_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "12632a943314e7e2070e7f49c7b4115d7206e18ec9e29bcbf68c681d1f853de5",
      "size_in_bytes": 91
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_007_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "ee1686854de8a21a02c27f9522843280aa811385f4fcabedac75cdcb6e1379ab",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_007_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "796428357d01688e1157076f8666151f4b4ab958091ef2627b6d218c0122fa47",
      "size_in_bytes": 446
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_007_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "3485679866f4350bbdea7628bdf8afe18b376b06966bb88990c2bea84f932459",
      "size_in_bytes": 9397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_007_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "12632a943314e7e2070e7f49c7b4115d7206e18ec9e29bcbf68c681d1f853de5",
      "size_in_bytes": 91
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_007_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "07674964163434b52cb63e97112f1fedd66dd8dddc7a25917ba0a40687b75a59",
      "size_in_bytes": 19397
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/test_007_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "d609944ca87dfe6a3b9a80df1539be72ed552bbde720ad46700b56725d2a326d",
      "size_in_bytes": 220
    },
    {
      "_path": "Lib/site-packages/datashader/tests/data/world.rgb.tif",
      "path_type": "hardlink",
      "sha256": "a89c9376a0023c7b76af4df5000639d0e32d976c4f9d8750b1825ed3fac2eb7b",
      "size_in_bytes": 411822
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_antialias.py",
      "path_type": "hardlink",
      "sha256": "3899c7894cbf5546c9ce6f3b2e09a2ffcba1a8a3e878397bd2ea1e6190b97b7c",
      "size_in_bytes": 14846
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_bundling.py",
      "path_type": "hardlink",
      "sha256": "da7bfb8458ef01dc263ff61caabecd80c30854d8e9daa740721dc369e98adc80",
      "size_in_bytes": 7269
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_colors.py",
      "path_type": "hardlink",
      "sha256": "75f6f9caaf1a4c5761dc68dae43a395b1341cc591860b7ba6530233ba68489cf",
      "size_in_bytes": 791
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_composite.py",
      "path_type": "hardlink",
      "sha256": "1d853f7574dde68f4951124b76564d894fdec7cbcb5ea9af2437d8e9152f59e8",
      "size_in_bytes": 3652
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_dask.py",
      "path_type": "hardlink",
      "sha256": "07102d14bc191e545cbcc492e66ca29a49d86ed9c09f9f2e3d68c61722cfc1e7",
      "size_in_bytes": 108926
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_datatypes.py",
      "path_type": "hardlink",
      "sha256": "c141f2414bc9b522a3aaca9de4afe849e05a0f3721d3bb24b988734faf833d10",
      "size_in_bytes": 27344
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_geopandas.py",
      "path_type": "hardlink",
      "sha256": "ce7aabf72f1f406624434b6cd53210ebf043854a3b14321243689bb4c98f4bc0",
      "size_in_bytes": 16337
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_glyphs.py",
      "path_type": "hardlink",
      "sha256": "cefbb44e65f6cbd23373fbcc107374e19144ddbe0aa2fc29d86b7dd4f9bac8aa",
      "size_in_bytes": 24566
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_layout.py",
      "path_type": "hardlink",
      "sha256": "4fd1c6d25837412a908bcf7602008a7ca2fed28da14a63951a0eab0206f9a747",
      "size_in_bytes": 4389
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_macros.py",
      "path_type": "hardlink",
      "sha256": "f65aac53bf23678311a78cb659181398fb87d35d3d5aefbf42e3b328a6fcaf25",
      "size_in_bytes": 2100
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_mpl_ext.py",
      "path_type": "hardlink",
      "sha256": "7e089b6600a6dff664b62cd2220b0cf11bf9233c1634010e997239893af7bc1f",
      "size_in_bytes": 1019
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_pandas.py",
      "path_type": "hardlink",
      "sha256": "8e6ecb309e2a48bf101b6c6c1f5f4e2a868df884200b8f82eda96d0eb8fd7c47",
      "size_in_bytes": 144287
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_pipeline.py",
      "path_type": "hardlink",
      "sha256": "0a9016f2da068dca658207e19221c1b68dbd57a2dbd27761d463262772686836",
      "size_in_bytes": 1881
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_polygons.py",
      "path_type": "hardlink",
      "sha256": "2da2ad99f98864207abe9dd1e0eab11151f7b926ec82056caa26780c16ae33be",
      "size_in_bytes": 12240
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_quadmesh.py",
      "path_type": "hardlink",
      "sha256": "12d8b05bd9d610dea5a6151629b11781994f3d75e8045101b3e9db3b578528ce",
      "size_in_bytes": 22212
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_raster.py",
      "path_type": "hardlink",
      "sha256": "4925b596e8bc332a5e3ac9b2b1dd112121a9662d4dc255730e671ef5a16693dd",
      "size_in_bytes": 20814
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_tiles.py",
      "path_type": "hardlink",
      "sha256": "971348dbcb490d60feb94aa51072f6af2e8e998877ed903133f98f324041a5cf",
      "size_in_bytes": 4456
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_transfer_functions.py",
      "path_type": "hardlink",
      "sha256": "e5f4f9647970c409a3045d2b82dcf36f3eae01ad0e5f0a80e4c274d2b5adf442",
      "size_in_bytes": 44718
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_utils.py",
      "path_type": "hardlink",
      "sha256": "7a055918033af80e5f5c43e2295f0e5afe63200258527e50dca30d26574e4308",
      "size_in_bytes": 2493
    },
    {
      "_path": "Lib/site-packages/datashader/tests/test_xarray.py",
      "path_type": "hardlink",
      "sha256": "6b733a9bead5f6ae899e236b1bd6616eddae69db61b040fcc9aa84dc1c591370",
      "size_in_bytes": 7598
    },
    {
      "_path": "Lib/site-packages/datashader/tiles.py",
      "path_type": "hardlink",
      "sha256": "4bb0b01259a9af8dd03a935b1d254037a8d2f52671c4866a56d7d1485e0c3968",
      "size_in_bytes": 14091
    },
    {
      "_path": "Lib/site-packages/datashader/transfer_functions/__init__.py",
      "path_type": "hardlink",
      "sha256": "079e5acb0611a6e2fa3d1f44ff2bee80bede2a2c948725e5193b2adaa4fc73f0",
      "size_in_bytes": 40680
    },
    {
      "_path": "Lib/site-packages/datashader/transfer_functions/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9f9f57bd2858688373be9572c96b3b065ac0a1d94654bd051e1b3700292ceb0e",
      "size_in_bytes": 31126
    },
    {
      "_path": "Lib/site-packages/datashader/transfer_functions/__pycache__/_cpu_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "269ae388e4a86e54f54dfcf5e1136486ba9116d953b35b1748f9f4ac83c8533a",
      "size_in_bytes": 1024
    },
    {
      "_path": "Lib/site-packages/datashader/transfer_functions/__pycache__/_cuda_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4bb47f04666c06ae73f80cab1fe6a2ef09fe8f13da7398e94fb76060d4c82fec",
      "size_in_bytes": 11217
    },
    {
      "_path": "Lib/site-packages/datashader/transfer_functions/_cpu_utils.py",
      "path_type": "hardlink",
      "sha256": "d597add98e2501d21d6ee7681ed0c4df3e46d8153390a0e2c8a2f49749de558c",
      "size_in_bytes": 911
    },
    {
      "_path": "Lib/site-packages/datashader/transfer_functions/_cuda_utils.py",
      "path_type": "hardlink",
      "sha256": "6c4f14d1be0003402d801470ff105cfef263a6f6e13304fbe105c6051aa67ffa",
      "size_in_bytes": 12149
    },
    {
      "_path": "Lib/site-packages/datashader/utils.py",
      "path_type": "hardlink",
      "sha256": "53f8604a6f19299d913c4889b674b8e8830875b902fa5909f719e4443b1b25c0",
      "size_in_bytes": 32375
    },
    {
      "_path": "Scripts/datashader-script.py",
      "path_type": "hardlink",
      "sha256": "727409f1f8857c20e1643ddf1c085e50c3a39dfe703ef973b49074202a81cbd5",
      "size_in_bytes": 213
    },
    {
      "_path": "Scripts/datashader.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    }
  ],
  "paths_version": 1
}